- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Ecore_Getopt_Desc_Callback Struct Reference

## Data Fields
Eina_Bool(* | func )(const Ecore_Getopt *parser, const Ecore_Getopt_Desc *desc, const char *str, void *data, Ecore_Getopt_Value *storage)
const void * | data
Ecore_Getopt_Desc_Arg_Requirement | arg_req
const char * | def